{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "_command_dev": "nuxt dev -o --host --port 3000",
    "_command_dev2": "nuxt dev -o --port 3000",
    "dev": "nuxt dev -o",
    "dev:https": "nuxt dev -o --host 0.0.0.0 --port 3000",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "test": "vitest",
    "test:ui": "vitest --ui",
    "cypress:open": "cypress open",
    "cypress:run": "cypress run"
  },
  "dependencies": {
    "@fortawesome/free-brands-svg-icons": "^7.1.0",
    "@fortawesome/free-regular-svg-icons": "^7.1.0",
    "@fortawesome/free-solid-svg-icons": "^7.1.0",
    "@mdi/font": "^7.4.47",
    "@nuxt/content": "^2.7.2",
    "@nuxt/eslint": "^1.7.1",
    "@nuxt/image": "^1.11.0",
    "@nuxt/scripts": "^0.11.10",
    "@nuxt/test-utils": "^3.19.2",
    "@nuxt/ui": "^3.3.0",
    "@pinia/nuxt": "^0.11.2",
    "@unhead/vue": "^2.0.13",
    "@vesp/nuxt-fontawesome": "^2.0.0",
    "better-sqlite3": "^12.2.0",
    "chart.js": "^4.5.0",
    "dayjs": "^1.11.18",
    "eslint": "^9.32.0",
    "html5-qrcode": "^2.3.8",
    "nuxt": "^3.17.7",
    "nuxt-charts": "^2.0.0",
    "nuxt-qrcode": "^0.4.8",
    "pinia": "^3.0.3",
    "pinia-plugin-persistedstate": "^4.7.1",
    "qrcode": "^1.5.4",
    "qrcode.vue": "^3.6.0",
    "typescript": "^5.8.3",
    "vue": "^3.5.18",
    "vue-chartjs": "^5.3.2",
    "vue-draggable-next": "^2.3.0",
    "vue-router": "^4.5.1",
    "vue3-carousel": "^0.17.0"
  },
  "devDependencies": {
    "@nuxtjs/google-fonts": "^3.2.0",
    "@types/node": "^24.7.2",
    "@vitejs/plugin-basic-ssl": "^2.1.4",
    "@vitest/ui": "^3.2.4",
    "@vue/test-utils": "^2.4.6",
    "cypress": "^15.9.0",
    "happy-dom": "^20.5.0",
    "sass": "^1.93.3",
    "sass-embedded": "^1.89.2",
    "vite-plugin-vuetify": "^2.1.2",
    "vitest": "^3.2.4",
    "vuetify": "^3.9.3"
  }
}
